 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/f1fba75eeddd91ba82dbea29b9b8c07e6a15365f3e6d486bf3b8b0fc2ac8da9225822eed75cae472ac94967b1102abead399cf13b57569c9a96751_1280.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 406px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 193px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 839px;
}

.u-section-2 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  grid-auto-columns: calc(25% - 16.5px);
  min-height: 441px;
  --gap: 22px;
}

.u-section-2 .u-repeater-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-text-8 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 17px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-2 .u-btn-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-btn-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-btn-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-image-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-image-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-btn-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-btn-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}